CRMchat APIBeta
Telegram APIContacts

contacts.deleteContacts

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/contacts.deleteContacts

Deletes several contacts from the list.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Deletes several contacts from the list.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/contacts.deleteContacts" \  -H "Content-Type: application/json" \  -d '{    "params": {      "id": [        {          "_": "inputUserEmpty"        }      ]    }  }'
{  "result": {    "_": "updatesTooLong"  }}